Shut Down & Ubuntu 12.04 in General

Reported by Margaret Mackintosh on 2012-05-06
30
This bug affects 6 people
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

Now, when I am ready to shut the computer off, I click on Shut Down, I get a rectangular box and click on Shut Down again. The screen goes blank and after a few seconds the login screen comes back on. I can log in again, but that just creates a circle. In order to shut the laptop off, I have to press & hold down the power key to shut down the laptop. This is not good for the laptop, but that is the only way I can shut it off.

Daniel Letzeisen (dtl131) wrote :

Please focus on one issue per bug report. I've edited your description to focus on the shutdown issue.
Instead of holding the power button, there is a better way to shut down if the shutdown icon isn't working. Log out and press Ctrl+Alt+F1 to bring up a terminal. Log in to the terminal and run the following command to shut down:
sudo init 0

description: updated
Robert Roth (evfool) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug #838792, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Feel free to continue to report any other bugs you may find.

Hi,

Thanks for replying. Last night after leaving the Bug Report I noticed that the panel now hides and comes out smoothly. I now also have a xscreensaver but have to start it each time as I have not found a way to make it the default one. Just happy to have a screensaver. Also when I clicked on Shut Down last night it actually did shut down the computer. So that has been fixed also. If anything else comes up I will ask a question on Launchpad. Thank you for the info.

Margaret

> Date: Mon, 7 May 2012 06:46:09 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 995647] Re: Shut Down & Ubuntu 12.04 in General
>
> *** This bug is a duplicate of bug 838792 ***
> https://bugs.launchpad.net/bugs/838792
>
> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. This particular bug has already been reported and is a
> duplicate of bug #838792, so it is being marked as such. Please look at
> the other bug report to see if there is any missing information that you
> can provide, or to see if there is a workaround for the bug.
> Additionally, any further discussion regarding the bug should occur in
> the other report. Feel free to continue to report any other bugs you may
> find.
>
> ** This bug has been marked a duplicate of bug 838792
> "Restart" logs out, even when there are no other people logged in
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/995647
>
> Title:
> Shut Down & Ubuntu 12.04 in General
>
> Status in Ubuntu:
> New
>
> Bug description:
> Now, when I am ready to shut the computer off, I click on Shut Down, I
> get a rectangular box and click on Shut Down again. The screen goes
> blank and after a few seconds the login screen comes back on. I can
> log in again, but that just creates a circle. In order to shut the
> laptop off, I have to press & hold down the power key to shut down the
> laptop. This is not good for the laptop, but that is the only way I
> can shut it off.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+bug/995647/+subscriptions

Download full text (5.6 KiB)

Hi,

Thank you. When I clicked on the Shut Down link last night it actually shut down. So that problem was solved somehow.. Also the panel and the screensaver issues have been solved also. I have let Launchpad know and put the problem as Solved. I will keep your message in case I have future problems. Although I do think the problems have been fixed.

Margaret

> Date: Sun, 6 May 2012 23:57:06 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 995647] Re: Shut Down & Ubuntu 12.04 in General
>
> Please focus on one issue per bug report. I've edited your description to focus on the shutdown issue.
> Instead of holding the power button, there is a better way to shut down if the shutdown icon isn't working. Log out and press Ctrl+Alt+F1 to bring up a terminal. Log in to the terminal and run the following command to shut down:
> sudo init 0
>
> ** Description changed:
>
> - I don't know a thing about putting in commands or knowing what the
> - results mean a lot of the time. So I am going to describe what happens.
> - First off I had a heck of a time Downloading Ubuntu 12.04 LTS.. When I
> - did it did not have the most important folders or files - Mozilla
> - Firefox, Mozilla Thunderbird, Ubuntu One, Back Up Package and no screen
> - saver of any kind as far as I can tell.
> -
> - Using Update Manager right after the install I installed 52 folders or
> - files. Included in these are the important ones above. These should of
> - already been part of the new version. Since the last upgrade also
> - uploaded all my files after installing the new version, I thought this
> - one would too. Wrong. I did put all my pictures on a blank DVD. Thought
> - I also put my home folder on one too, but when I went to upload them or
> - whatever you call it to the laptop, it said there was a Blank DVD
> - instead of one with the folder. So I lost all my files as far as I can
> - tell. If there is anyway to get them back, sure would like to know it.
> -
> - Next I had a hard time getting the panel to 'hide', but I fixed that.
> Now, when I am ready to shut the computer off, I click on Shut Down, I
> - get a rectangler box and click on Shut Down again. The screen goes blank
> - and after a few seconds the login screen comes back on. I can log in
> - again, but that just creates a circle. In order to shut the laptop off,
> - I have to press & hold down the power key to shut down the laptop. This
> - is not good for the laptop, but that is the only way I can shut it off.
> -
> - Another problem is a screensaver. At one point it said that the gnome
> - screensaver was running. There is no symbol or any other way that I know
> - of to get the box with the screensaver in it, so I can chose the one I
> - want and how long to run it. So then I thought I would open the
> - xscreensaver. I used it with Ubuntu 11.10.... At first it came up saying
> - that this was not supported and a lot of other bad stuff. Also had to
> - install the Synaptic Package Manager in order to find any kind of
> - screensaver. This time there was several files for 'xscreensaver'. But,
> - only one that did not have the word "hack" in it. I don't ...

Read more...

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu:
status: New → Confirmed

Hi,

The bugs I reported has been fixed. I can shut down the computer using the shut down link. I now have a screensaver and the panel hides and comes out of hiding smoothly now. So everything so far has been fixed. If I have anymore problems will let you know.

Margaret

> Date: Fri, 11 May 2012 06:55:58 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 995647] Re: Shut Down & Ubuntu 12.04 in General
>
> *** This bug is a duplicate of bug 838792 ***
> https://bugs.launchpad.net/bugs/838792
>
> Status changed to 'Confirmed' because the bug affects multiple users.
>
> ** Changed in: ubuntu
> Status: New => Confirmed
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/995647
>
> Title:
> Shut Down & Ubuntu 12.04 in General
>
> Status in Ubuntu:
> Confirmed
>
> Bug description:
> Now, when I am ready to shut the computer off, I click on Shut Down, I
> get a rectangular box and click on Shut Down again. The screen goes
> blank and after a few seconds the login screen comes back on. I can
> log in again, but that just creates a circle. In order to shut the
> laptop off, I have to press & hold down the power key to shut down the
> laptop. This is not good for the laptop, but that is the only way I
> can shut it off.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+bug/995647/+subscriptions

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers